@import url('https://fonts.googleapis.com/css?family=Open+Sans&amp;display=swap');
@import url('https://fonts.googleapis.com/css?family=Archivo+Black&amp;display=swap');

h1, h2 {
	font-family: 'Archivo Black', sans-serif;
	font-weight:bolder;
}


body {
    font-weight: 400;
    font-size: 1rem;
    /* font-family: "Roboto"; */
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji !important";
    line-height: 1.6;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-font-feature-settings: "liga", "kern";
    text-rendering: optimizelegibility;
  }

.place-tab-sec{width: 100%; float: left; display: flex; justify-content: center;    padding-bottom: 40px; background:#fff;}
.place-tab-wrap{width: 100%; float: left; max-width: 1400px;}


.np-tabmenu__cnt{display:none;}
.np-tabmenu__cnt.current{display:block;}

.place-tabs{width: 100%; float: left;}
.place-menu{width: 100%; float: left;}

.place-menu{width: 100%; float: left;  margin-top:40px; margin-bottom: 30px;}
.place-menu ul{width: 100%; float: left; display: flex; padding-left: 0;white-space: nowrap;overflow-y: auto;}


.place-menu ul::-webkit-scrollbar-track {background: rgb(241, 241, 241); border-radius: 10px;}
.place-menu ul::-webkit-scrollbar {width:1px; height:5px;}
.place-menu ul::-webkit-scrollbar-thumb {background: #dddddd; border-radius: 10px; width:50%; padding: 1px;}


.place-menu ul li{margin:0px; text-decoration: none;text-align: center;  padding:15px 15px; list-style: none;}
.place-menu ul li a{float: left; padding:10px 15px; color: #000; font-weight:600;text-align: center; text-decoration: none;background-color: #f9a11b; font-size:13px;  }
.place-menu ul li a:hover{color: #000;}
.place-menu ul li a.active{color: #000;position: relative;}
.place-menu ul li a.active::after {width: 100%;position: absolute;display: block;content: '';height: 3px; left: 0px;bottom: 0;top:40px;background: #000;transform: translateY(-50%); }

.place-menu ul li a.live{color: #f00;font-size: 18px; text-transform: uppercase; font-weight:600; }
.place-menu ul li a.live:hover{color: #f9a11b;}


.p-overview{width: 100%; float: left;}
.p-overview-in{width: 100%; float: left; }
.p-overview-cont{width: 100%; float: left;}
.p-overview-cont h2{font-size: 25px; color: #000; text-align: center; font-weight: 600;}
.p-overview-cont h3{font-size:16px; color: #000; text-align: left;}
.p-overview-cont p{line-height: 1.8; font-size: 17px; color: #000; text-align: left;}
.p-overview-table{width: 100%; float: left; margin-top:20px;display: flex;
    justify-content: center;}
/* .po-table{width:100%; float: left;} */
.po-table, th, td { border: 1px solid black; border-collapse: collapse; padding:10px ;}

.tab-bott{margin-bottom: 20px;}
.p-over-contlist{width: 100%; float: left;}
.p-over-contlist ul{width: 100%; float: left; list-style-type: square;    padding-left: 20px;}
.p-over-contlist ul li{width: 100%; float: left; font-size:16px; color: #000; text-align: left; margin-bottom: 10px;}
.p-overview-img { width: 100%; float: left; display: flex;  justify-content: center;}
.t-bold{font-weight:600;}



@media screen and (max-width:1600px){
.place-tab-wrap { max-width: 1300px;}

}


@media screen and (max-width:1400px){
.place-tab-wrap { max-width: 1140px; padding:0px 15px;}

}

@media screen and (max-width:1024px){
.place-tab-wrap {max-width: 910px;}
}
@media screen and (max-width:992px){
.place-tab-wrap {max-width: 960px;}
}



@media screen and (max-width:800px){
.place-tab-wrap {max-width:690px;}
.place-menu {margin-top: 0px;}
.p-overview-img img { max-width: 100%;}

}

@media screen and (max-width:550px){
.place-tab-wrap {max-width:490px;}
.place-menu ul li {padding: 15px 5px;}
.place-menu ul li a { padding: 7px 9px;}
.p-overview-cont h2 { margin: 15px 0px 5px 0px;}
.po-table td {font-size: 14px;}
.place-menu {margin-bottom: 3px;}
.p-overview-cont h2 { line-height: 30px;}
}

@media screen and (max-width:414px){
    .place-tab-wrap {max-width: 367px;}
}